VAT-0723M-01:
  tree11: 0.385
  tree12: 0.402
  tree13: 0.399
  tree15: 0.385
  tree24: 0.332
  tree31: 0.353
  tree32: 0.482
  tree38: 0.367
  tree40: 0.331
  tree50: 0.388
  tree58: 0.412
VAT-0723M-02:
  tree7: 0.426
  tree28: 0.388
  tree29: 0.402
  tree30: 0.448
  tree34: 0.382
  tree38: 0.393
  tree39: 0.401
VAT-0723M-03:
  tree2: 0.398
  tree4: 0.342
  tree7: 0.285
  tree8: 0.387
  tree10: 0.402
  tree11: 0.353
  tree13: 0.396
  tree14: 0.401
  tree22: 0.406
  tree29: 0.385
  tree31: 0.344
  tree35: 0.302
  tree41: 0.318
  tree50: 0.375
  tree52: 0.322
VAT-0723M-04:
  tree3: 0.302
  tree5: 0.298
  tree9: 0.276
  tree11: 0.402
  tree47: 0.299
  tree48: 0.288
  tree60: 0.402
VAT-0723M-05:
  tree3: 0.0011
  tree4: 0.0016
  tree5: 0.0025
  tree8: 0.0012
  tree10: 0.0012
  tree12: 0.0016
  tree13: 0.0026
  tree18: 0.0084
  tree23: 0.0008
  tree34: 0.0018
  tree38: 0.0051
  tree39: 0.0094
  tree40: 0.0026
  tree41: 0.0016
  tree42: 0.0024
  tree43: 0.0037
  tree57: 0.0045
  tree96: 0.0064
  tree97: 0.0016
  tree103: 0.0084
  tree108: 0.0028
  tree116: 0.0030
  tree118: 0.0038
  tree122: 0.0033
  tree123: 0.0061
  tree127: 0.0036
VAT-0723M-06:
  tree0: 0.356
  tree1: 0.329
  tree2: 0.374
  tree5: 0.299
  tree6: 0.357
  tree14: 0.368
  tree18: 0.351
  tree19: 0.364
  tree22: 0.275
  tree24: 0.293
  tree25: 0.312